header.header {
    padding: 20px 0 0;
}
.topline {
    display: flex;
	flex-direction: row;
	flex-wrap: nowrap;
	justify-content: space-between;
	align-items: center;
	align-content: stretch;
    position: relative;
}
.topline:after {
    content: '';
    display: block;
    width: 122px;
    height: 72px;
    background: var(--red-color);
    position: absolute;
    bottom:5px;
    left: 5px;
    border-radius: 50%;
    filter: blur(2em);
    will-change: transform;
}
.logo {
    position: relative;
    z-index: 11;
    outline: none;
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}
.logo img {
    display: block;
}

.topclick {
    display: flex;
	flex-direction: row;
	flex-wrap: nowrap;
	justify-content: center;
	align-items: center;
	align-content: stretch;
    gap: 0.5em;
}
.topclick .btn {
    margin: 0;
    width: 260px;
}
.bignav {
    border: 2px solid  rgba(45, 45, 45, 0.35);
    border-radius: 10px;
    width: 650px;
    height: 60px;
    display: flex;
	flex-direction: row;
	flex-wrap: nowrap;
	justify-content: space-evenly;
	align-items: center;
	align-content: stretch;
}
.bignav__item {
    color: var(--main-color);
    transition: color 200ms ease;

}
.bignav__item:hover {
    color: var(--white-color);
}
.share {
    display: flex;
	flex-direction: row;
	flex-wrap: nowrap;
	justify-content: center;
	align-items: center;
	align-content: stretch;
}
.share__item {
    background: #9dbfd5;
    width: 60px;
    height: 60px;
    border-radius: 50%;
    line-height: 60px;
    display: flex;
	flex-direction: row;
	flex-wrap: nowrap;
	justify-content: center;
	align-items: center;
	align-content: stretch;
    margin: 0 -5px;
    transition: background 200ms ease;
}
.share__item img {
    line-height: 1em;
}
.share__item:hover {
    background: var(--red-color);
    z-index: 1;
}


.top-timer-data {
    max-width: 920px;
    width: 100%;
    position: relative;
    left: 7px;
    margin: -20px auto 0;
    display: flex;
	flex-direction: row;
	flex-wrap: nowrap;
	justify-content: space-between;
	align-items: center;
	align-content: stretch;
}
.top-timer {
}
.top-timer__timer {
   color: var(--white-color);
}
.top-timer__text {
    line-height: 2em;
    color: rgba(45, 45, 45, 0.4);
}
.top-data {
}
.top-data__data,
.top-timer__timer {
    font-family: 'RF Dewi', Arial, Helvetica, sans-serif; 
    font-weight: 700;
    text-transform: uppercase;
    font-size: 32px;
    line-height: 1em;
}
.top-data__data {
    color:var(--white-color);
}
.top-data__data span {
    color: var(--red-color);
}
.top-data__text {
    line-height: 2em;
    text-align: right;
    color: rgba(45, 45, 45, 0.4);
}

.header-cont {
    position: relative;
    padding: 40px 0 0;
}
.header-cont:after {
    content: '';
    display: block;
    width: 1000px;
    height: 394px;
    background: var(--blue-color);
    position: absolute;
    bottom: 50%;
    left: 50%;
    border-radius: 50%;
    transform: translateX(-50%) translateY(50%);
    filter: blur(10em);
    will-change: transform;
    z-index: -2;
}
.composition {
    text-align: center;
    position: relative;
    z-index: 1;
    height: 705px;
}
.composition__tlt1,
.composition__tlt2,
.composition__tlt3 {
    font-family: 'RF Dewi', Arial, Helvetica, sans-serif; 
    font-weight: 900;
    text-transform: uppercase;
    font-size: 96px;
    line-height: 1em;
    color: var(--white-color);
}
.composition__tlt1 {
    position: relative;
    z-index: 2;
}
.composition__tlt2 {
    position: relative;
    z-index: 0;
}
.composition__tlt3 {
    position: relative;
    z-index: 2;
}
.composition__banka {
    display: block;
    margin: 0 auto;
    position: relative;
    z-index: 0;
    top: -112px;
}
.composition__subtitle {
    color: var(--white-color);
    text-transform: uppercase;
    max-width: 630px;
    width: 100%;
    margin: 0 auto;
    position: relative;
    z-index: 1;
    top: -490px;
}

.header-buttons {
    display: flex;
	flex-direction: row;
	flex-wrap: nowrap;
	justify-content: space-between;
	align-items: stretch;
	align-content: stretch;
    position: relative;
    top: -460px;
    z-index: 1;
    max-width: 1230px;
    width: 100%;
    margin: 0 auto;
}
.header-buttons .btn-inverted {
    background: var(--white-color);
    color: var(--red-color);
}

.caps {
    position: absolute;
}
.caps0 {
    top: -20px;
    right: 225px;
    
}
.caps1 {
    top: 38px;
    left: 320px;
    z-index: 1 ;
    display: none;
}
.caps2 {
    top: 145px;
    right: 172px;
    z-index: 1;
    display: none;
}
.caps3 {
    top: 394px;
    left: 285px;
    z-index: -1;
}
.caps4 {
    right: 397px;
    bottom: 60px;
}
.caps5 {
    left: -348px;
    bottom: -86px;
}
.caps6 {
    right: -280px;
    bottom: -112px;
    transform: rotate(24deg) scale(0.7);
}

.burger {
    display: none;
    width: 60px;
    height: 36px;
    position: relative; 
    cursor: pointer;
    z-index: 11;
    outline: none;
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
    cursor: pointer;
}
.burger > div {
    position: absolute;
    background: #fff;
    transition: all 100ms ease;  
}
.bg1 {
    width: 52px;
    height: 4px;
    right: 4px;
    top: 7px;
    z-index: -1;
}
.bg2 {
    width: 47px;
    height: 4px;
    right: 0px;
    top: 17px;
    z-index: 1;
}
.bg3 {
    width: 44px;
    height: 4px;
    right: 12px;
    top: 27px;
    z-index: -1;
}
.bgcaps {
    top: 3px;
    left:20px;
    z-index: 0;
    position: absolute;
    display: block;
    transition: all 100ms ease;
}
.menu_active .burger {

}
.menu_active .bg1 {
    transform: rotate(45deg);
    right: 3px;
    top: 17px;
    z-index: 2;
}
.menu_active .bg2 {
    display: none;
}
.menu_active .bg3 {
    transform: rotate(-45deg);
    right: 4px;
    top: 17px;
    width: 52px;
}
.menu_active .bgcaps {
    transform: rotate(-102deg);
    left: 16px;
}

.mobnav-box  {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100vh;
    background: var(--sky-color);
    z-index: 10;
    display: none;
}
.menu_active .mobnav-box {
    display: block;
}
.mobnav-box__caps {
    position: absolute;
    right: -125px;
    bottom: 15%;
    z-index: 0;
    transform: rotate(-13deg);
    width: 280px;
}
.mobnav-box:after {
    content: '';
    display: block;
    width: 500px;
    height: 190px;
    background: var(--blue-color);
    position: absolute;
    bottom: 60%;
    left: 50%;
    border-radius: 50%;
    transform: translateX(-50%) translateY(50%);
    filter: blur(5em);
    will-change: transform;
    z-index: -2;
}
.mobnav {
    width: 100%;
    height: 100%;
    display: flex;
	flex-direction: column;
	flex-wrap: nowrap;
	justify-content: center;
	align-items: center;
	align-content: stretch;
    gap: 2em;
    position: relative;
    z-index: 1;
}
.mobnav__item {
    font-family: 'RF Dewi', Arial, Helvetica, sans-serif; 
    font-weight: 900;
    text-transform: uppercase;
    font-size: 24px;
    color: var(--white-color);
    width: 220px;
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}
.mobnav-box .share {
    position: absolute;
    bottom: 30px;
    left: 20px;
    z-index: 2;
}
/*block1*/
.block1 {
    padding: 80px 0 0;
}

.features {
    display: flex;
	flex-direction: row;
	flex-wrap: nowrap;
	justify-content: space-between;
	align-items: center;
	align-content: stretch;
    gap: 1em;
}
.features__item {
    display: flex;
	flex-direction: row;
	flex-wrap: nowrap;
	justify-content: flex-end;
	align-items: center;
	align-content: stretch;
    
    height: 191px;
    background: url(../img/feat1.png) no-repeat left center / contain;
    padding-left: 160px;
}
.features__text {
    font-size: 30px;
    text-transform: uppercase;
    line-height: 1.1em;
}
.features > div:nth-child(2) {
    background-image: url(../img/feat2.png);
}
.features > div:nth-child(3) {
    background-image: url(../img/feat3.png);
}
/*block2*/
.block2 {
    background: url(../img/online.png) no-repeat center top;
    padding-top: 338px;
}
.online_mob,
.stetoskop {
    display: none;
}
.block2 .wrap:before {
    content: '';
    display: block;
    width: 1450px;
    height: 612px;
    background: var(--blue-color);
    border-radius: 50%;
    z-index: -1;
    position: absolute;
    left:36%;
    top: 50%;
    transform: translateX(-50%) translateY(-50%) rotate(10deg);
    filter: blur(13em);
    will-change: transform;
}
.redtext {
    color: var(--red-color);
    font-family: 'RF Dewi', Arial, Helvetica, sans-serif; 
    font-weight: 900; 
    text-transform: uppercase;
    font-size: 34px;
    position: absolute;
    left: 409px;
    top: -109px;
}
.block2__capsula {
    filter: blur(0.4em);
    will-change: transform;
    width: 150px;
    transform: rotate(14deg);
    position: absolute;
    top: 132px;
    left: 100px;
    z-index: -1;
}
.block2 h2 {
    font-size: 96px;
    color: var(--white-color);
    margin-bottom: 80px;
    position: relative;
}
.block2 h2:before {
    content: '';
    display: block;
    background: url(../img/capsula2.png) no-repeat center top / contain;
    width: 228px;
    height: 122px;
    position: absolute;
    top: -107px;
    left: -35px;
    transform: rotate(-10deg);
}
.youknow {
    display: flex;
	flex-direction: row;
	flex-wrap: nowrap;
	justify-content: space-between;
	align-items: stretch;
	align-content: stretch;
    margin-bottom: 100px;
}
.youknow__left {
    flex-shrink: 0;
    width: 43%;
}
.youknow__title {
    font-size: 64px;
    color: var(--white-color);
    margin-bottom: 30px;

}
.youknow-bullets {
    display: flex;
	flex-direction: column;
	flex-wrap: nowrap;
	justify-content: flex-start;
	align-items: baseline;
	align-content: stretch;
    gap: 2em;
}
.youknow-bullets__item {
    display: flex;
	flex-direction: row;
	flex-wrap: nowrap;
	justify-content: flex-start;
	align-items: baseline;
	align-content: stretch;
    gap: 1em;
}
.youknow-bullets__item-img {
    position: relative;
    top: 5px;
}
.youknow-bullets__item-txt {
    font-size: 32px;
    color: var(--white-color);
    line-height: 1.4em;
}
.youknow__right {
    flex-shrink: 0;
    width: 57%;
    position: relative;
}
.bac1 {
    position: absolute;
    top: -53px;
    left: 45px;
    transform: rotate(-6deg);
}
.bac2 {
    position: absolute;
    top: 148px;
    right: -11px;
    transform: rotate(4deg);
}
.bac3 {
    position: absolute;
    top: 335px;
    left: -55px;
    transform: rotate(7deg);
}
.block2 .btn {
    height: 80px;
    line-height: 80px;
    font-size: 40px;
    width: 100%;
}
.place {
    text-align: center;
    font-size: 24px;
    opacity: 0.4;
    padding: 20px 0 0;
}
/*block3*/
.block3 {
    padding-bottom: 0;
}
.block3 .wrap:before {
    content: '';
    display: block;
    width: 1450px;
    height: 612px;
    background: #FF531E;
    border-radius: 50%;
    z-index: -1;
    position: absolute;
    left: 46%;
    top: 72%;
    transform: translateX(-50%) translateY(-50%) rotate(10deg);
    filter: blur(13em);
    will-change: transform;
}
.block3 h2 {
    font-size: 64px;
    color: var(--white-color);
    margin-bottom: 50px;
}
.willget {
    display: flex;
	flex-direction: row;
	flex-wrap: nowrap;
	justify-content: space-between;
	align-items: stretch;
	align-content: stretch;
    gap: 3em;
}
.willget__cont {
    
    width: 50%;
    display: flex;
	flex-direction: column;
	flex-wrap: nowrap;
	justify-content: space-between;
	align-items: stretch;
	align-content: stretch;
    gap: 2em;
}
.willget__item {
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    justify-content: flex-start;
    align-items: baseline;
    align-content: stretch;
    gap: 1em;
}
.willget__img {
    position: relative;
    top: 5px;
}
.willget__text {
    font-size: 32px;
    color: var(--white-color);
    line-height: 1.4em;
}
.concentrat {
    display: block;
    margin: -74px 0px 0px 300px;
    transform: rotate(-5deg);
}
/*block4*/
.block4 {

}
.block4 .wrap:before {
    content: '';
    display: block;
    background: url(../img/capsula3.png) no-repeat center top / contain;
    width: 200px;
    height: 100px;
    position: absolute;
    right: -83px;
    top: 241px;
    filter: blur(0.4em);
    will-change: transform;
    transform: rotate(-10deg);
}
.prizes-title {
    display: block;
    margin: 0 0 20px 220px;
}
.priz-subtitle {
    font-size: 32px;
    max-width: 750px;
    width: 100%;
    margin: 0px 0px 40px 314px;
    line-height: 1.2em;
}
.big-capsula {
    position: absolute;
    left: -480px;
    top: -64px;
    z-index: 0;
}
.slider-cont {
    display: flex;
	flex-direction: row;
	flex-wrap: nowrap;
	justify-content: flex-start;
	align-items: stretch;
	align-content: stretch;
}
.slider-count {
    font-size: 32px;
    display: flex;
	flex-direction: column;
	flex-wrap: nowrap;
	justify-content: center;
	align-items: center;
	align-content: stretch;
   gap: 0.7em;
}
.slider-count__one {
}
.slider-count__sep {
    width: 27px;
    height: 5px;
    background: var(--main-color);

}
.slider-count__two {
}
.slider-cont:after {
    clear: both;
    content: "";
    display: table;
}
.slider-left {
    width: 300px;   
    float: left;     
    position: relative;
    z-index: 1;

    display: flex;
	flex-direction: column;
	flex-wrap: nowrap;
	justify-content: space-between;
	align-items: center;
	align-content: stretch;
    gap: 1em;
}
.slider-left__arrow {
    display: flex;
	flex-direction: column;
	flex-wrap: nowrap;
	justify-content: flex-start;
	align-items: center;
	align-content: stretch;
    gap: 1em;
}
.slider-body {
    width: 1066px;
    float: right;
}
.slider__item {
    width: 325px;
    height: 300px;
    margin: 0 auto;
    background: rgba(0,43,220,0.1);
    border-radius: 44px;
    display: flex;
	flex-direction: column;
	flex-wrap: nowrap;
	justify-content: center;
	align-items: center;
	align-content: stretch;
}
.slider__item___kinza {
    background:rgba(0,43,220,0.1) url(../img/priz3.png) no-repeat center center;
}
.slider__item img {
    
}
.slider__name {
    text-align: center;
    padding: 20px 0 0;
}
.btnc {
    width: 71px;
    height: 71px;
    border-radius: 50%;
    border: 2px solid #8399a7;
    cursor: pointer;
    position: relative;
    outline: none;
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}
.btnc:hover {
    border-color: #fff;
    
}
.btnc:active:before {
    
}
.btnc:active:before {
    content: '';
    display: block;
    position: absolute;
    left: 80%;
    top: 50%;
    width: 50px;
    height: 50px;
    background: #000;
    z-index: -1;
    transform: translateX(-50%) translateY(-50%);
    background: #002BDC;
    border-radius: 50%;
    filter: blur(1.3em);
    will-change: transform;
}
#prev.btnc {
    background: url(../img/arrow-left.svg) no-repeat 25px center;
}
#prev.btnc:hover,
#next.btnc:hover {
    background-position: -46px center;
}
#next.btnc {
    background: url(../img/arrow-right.svg) no-repeat 25px center;
}

/*block45*/
.block45 {
    padding: 100px 0 60px;
}
.bigcapsula {
    position: absolute;
    right: -9px;
    bottom: -113px;
    z-index: 1;
}
.presenters {
    background: rgba(255,83,30,0.6);
    border-radius: 44px;
    padding:0 70px 80px;
    z-index: 1;
    position: relative;
    backdrop-filter: blur(10px);
    -webkit-backdrop-filter: blur(10px);
    
}
.presenters:before {
    content: '';
    display: block;
    background: url(../img/capsula2.png) no-repeat 0 0 / contain;
    width: 174px;
    height: 93px;
    position: absolute;
    right: 206px;
    bottom: 134px;
    z-index: 0;
    transform: rotate(32deg);
} 
.presenters-title {
    font-size: 96px;
    color: var(--white-color);
    position: relative;
    top:-60px;
    margin: 0 0 -30px 0;
}
.presenters-title span {
    display: block;
    margin-left: 50px;
}
.presenters__box {
    display: flex;
	flex-direction: row;
	flex-wrap: nowrap;
	justify-content: flex-start;
	align-items: stretch;
	align-content: stretch;
}
.presenters__item {
    display: grid;
    grid-template-columns: 156px auto;
    gap: 1em;
    width: 460px;
}
.presenters__ava {
}
.presenters__ava img {
    width: 100%;
    height: auto;
}
.presenters__meta {
    padding-top: 10px;
}
.presenters__name {
    font-family: 'RF Dewi', Arial, Helvetica, sans-serif; font-weight: 900; text-transform: uppercase;line-height: 1em;
    color: var(--white-color);
    font-size: 48px;
    margin-bottom: 15px;
    position: relative;
    left: -35px;
    z-index: 1;
}
.presenters__name:after {
    content: '';
    display: block;
    width: 69px;
    height: 160px;
    border-radius: 50%;
    background: var(--blue-color);
    position: absolute;
    top: -21px;
    left: -29px;
    z-index: -1;
    -webkit-filter: blur(0.55em);
   -moz-filter: blur(0.55em);
   -ms-filter: blur(0.55em);
    filter: blur(0.55em);
    will-change: transform;
}
.presenters__about {
    font-size: 14px;
    color: var(--white-color);
    line-height: 1.4em;
}
/*block5*/
.block5 {

}
.block5 .wrap:before {
    content: '';
    display: block;
    background: url(../img/capsula4.png) no-repeat center top / contain;
    width: 181px;
    height: 135px;
    position: absolute;
    right: -21px;
    top: 305px;
    z-index: -1;
}
.spikers-title {
    display: block;
    margin-bottom: 60px;
}
.spikers {
    display: flex;
	flex-direction: column;
	flex-wrap: nowrap;
	justify-content: flex-start;
	align-items: stretch;
	align-content: stretch;
    row-gap: 5em;
}

.spikers > div:nth-child(odd) {
    padding-left: 90px;
}
.spikers__pair {
    display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: flex-start;
	align-items: stretch;
	align-content: stretch;
    column-gap: 3em;
}
.spikers__item {
    display: flex;
	flex-direction: row;
	flex-wrap: nowrap;
	justify-content: flex-start;
	align-items: stretch;
	align-content: stretch;
    gap: 2em;
    width: 580px;
}
.spikermeta {
     position: relative;
     z-index: 1;
}
.spikerava {
    position: relative;
    z-index: 0;
    flex-shrink: 0;
    width: 186px;
}
.spikerava img {

}
.spikername {
    font-family: 'RF Dewi', Arial, Helvetica, sans-serif; 
    font-weight: 900;
    font-size: 48px;
    text-transform: uppercase;
    color: var(--white-color);
    line-height: 1em;
    margin-bottom: 10px;
    position: relative;
    z-index: 1;
    left: -46px;
}
.spikername:after {
    content: '';
    display: block;
    width: 69px;
    height: 160px;
    border-radius: 50%;
    background: var(--blue-color);
    /* background: var(--red-color); */
    position: absolute;
    top: -21px;
    left: -29px;
    z-index: -1;
    -webkit-filter: blur(0.55em);
   -moz-filter: blur(0.55em);
   -ms-filter: blur(0.55em);
    filter: blur(0.55em);
    will-change: transform;
}
.spikers__item.first-spiker .spikername:after {
    background: var(--blue-color);
}
.spikerabout {
    font-size: 20px;
    color: #71889b;
    line-height: 1.4em;
}
.spikerabout__1 {
    font-size: 14px;
    line-height: 1.4em;
}
.spikerabout__2 {
    font-size: 14px;
    line-height: 1.4em;
    color: var(--main-color);
}

.block5 .btn {
    display: none;
}

.twocapsuls {
    position: absolute;
    bottom: -15px;
    right: 209px;
}
/*block6*/
.block6 {
    padding-bottom: 80px;   
}
.block6 .wrap:before {
    content: '';
    display: block;
    width: 870px;
    height: 305px;
    background: var(--blue-color);
    border-radius: 50%;
    z-index: -1;
    position: absolute;
    left: 50%;
    bottom: -47%;
    transform: translateX(-50%) translateY(-50%) rotate(10deg);
    filter: blur(10em);
    will-change: transform;
}
.block6 h2 {
    font-size: 96px;
    color: var(--white-color);
    margin-bottom: 100px;
    position: relative;
    text-align: center;
}
.block6 h2:before {
    content: '';
    display: block;
    background: url(../img/capsula3.png) no-repeat 0 0 / contain;
    width: 430px;
    height: 197px;
    position: absolute;
    left: -363px;
    top: -21px;
    z-index: -1; 
}
.partners {
    display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: center;
	align-items: center;
	align-content: stretch;
    row-gap: 2em;
    column-gap: 2em;
    margin-bottom: 90px;
}
.partners__item {
}
.block6 .btn {
    font-size: 28px;
    text-transform: none;
    background: var(--blue-color);
    display: block;
    margin: 0 auto;
}
.block6 .btn:hover {
    background: #0127c0;
}

/*block7*/

/*block8*/
  
/*block9*/


/*footer*/

.footer__capsula {
    width: 200px;
    position: absolute;
    right: -99px;
    top: -125px;
    z-index: 1; 
    transform: rotate(-25deg);
}

.footer {
    background: var(--sky-color) url(../img/fotbg.png) no-repeat 115% 298% ;
    padding: 80px 0 100px;
}

.footergrid {
    display: grid;
    grid-template-columns: 385px auto auto;
    grid-template-rows: auto auto;
    row-gap: 3em;
    column-gap: 2.5em;
}
.contact-title {
    grid-column: 1 / 3;
    grid-row:    1 / 2;
}
.foot-nav {
    display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: flex-start;
	align-items: stretch;
	align-content: stretch;
    gap: 1em 0;
    grid-column: 3 / 4;
    grid-row:    1 / 2;
}
.foot-nav__item {
    color: var(--main-color);
    text-transform: lowercase;
    width: 50%;
    transition: color 200ms ease;
}
.foot-nav__item:hover {
    color: var(--white-color);
}
.footclick {
    width: 385px;
    display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: space-between;
	align-items: stretch;
	align-content: stretch;
    row-gap: 1em;
    grid-column: 1 / 2;
    grid-row:    2 / 3;
    position: relative;
}
.footclick:after {
    content: '';
    display: block;
    width: 105px;
    height: 60px;
    background: var(--red-color);
    position: absolute;
    top: 52px;
    left: 0px;
    border-radius: 50%;
    filter: blur(2em);
    will-change: transform;
    z-index: 0;
}
.footclick__left {
}
.footclick__logo {
    width: 167px;
    z-index: 1;
    position: relative;
}
.footclick__right {
}
.footclick__data {
    font-family: 'RF Dewi', Arial, Helvetica, sans-serif; 
    font-weight: 700;
    font-size: 20px;
    color: var(--white-color);
    text-transform: uppercase;
    margin: 26px 0 20px;
}
.footclick__data span {
    color: var(--red-color);
}
.footclick  .share {
}
.footclick  .share__item {
    width: 40px;
    height: 40px;
    margin: 0 -2px;
}
.footclick  .share__item img {
    transform: scale(.7);
}
.footclick  .btn {
    width: 100%;
}

.footperson {
    display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: flex-start;
	align-items: stretch;
	align-content: stretch;
    gap: 2em;
    grid-column: 2 / 4;
    grid-row:    2 / 3 ;
}
.footperson__item {
    width: 48%;
    display: flex;
	flex-direction: row;
	flex-wrap: nowrap;
	justify-content: flex-start;
	align-items: stretch;
	align-content: stretch;
    gap: 1em;
}
.footperson__ava {
    width: 139px;
    flex-shrink: 0;
}
.footperson__meta {
}
.footperson__role {
    opacity: .4;
    line-height: 1.3em;
}
.footperson__name {
    font-family: 'RF Dewi', Arial, Helvetica, sans-serif; 
    font-weight: 900; 
    text-transform: uppercase;
    color: var(--white-color);
    font-size: 40px;
    line-height: 1;
    margin: 12px 0 16px -28px;
}
.footperson__contact {
    font-size: 20px;
    line-height: 1.4em;
}
.footperson__contact a {
    color: inherit;
}

.header-registration {
    padding: 120px 0 120px 75px;
    position: relative;
}
.header-registration h2,
.header-thanks h2 {
    font-size: 64px;
    color: var(--white-color);
    margin-bottom: 50px;
}
.header-registration:before,
.header-thanks:before {
    content: '';
    display: block;
    width: 1009px;
    height: 394px;
    background: var(--blue-color);
    position: absolute;
    bottom: 30%;
    left: 50%;
    border-radius: 50%;
    transform: translateX(-50%) translateY(50%) rotate(0deg);
    filter: blur(10em);
    will-change: transform;
    z-index: -2;
}
.reg-caps1 {
    position: absolute;
    top: 117px;
    left: 759px;
    width: 170px;
}
.header-thanks {
    max-width: 920px;
    padding: 120px 0 170px 75px;
}
.header-thanks h2 {
    margin-bottom: 30px;
}
.thanks-subtitle {
    font-size: 24px;
    color: var(--white-color);
    line-height: 1.5em;
    margin-bottom: 30px;
}
.gochat {
    display: flex;
	flex-direction: row;
	flex-wrap: nowrap;
	justify-content: flex-start;
	align-items: center;
	align-content: stretch;
    gap: 1em;
}
.gochat__left {
    color: #fff;
}
.gochat__right {
}

.thank-caps1 {
    position: absolute;
    top: 206px;
    left: 627px;
    width: 210px;
    transform: rotate(0deg);
}
.thank-caps2 {
    position: absolute;
    bottom: 61px;
    left: 458px;
    width: 438px;
    transform: rotate(-12deg);
    z-index: -1;
}
.thank-caps3 {
    position: absolute;
    bottom: -53px;
    left: -294px;
    width: 230px;
    transform: rotate(-176deg);
}


@media screen and (max-width: 1399px) {

    .logo {
        width: 120px;
    }
    .share__item {
        width: 50px;
        height: 50px;
    }
    .topline .share__item img {
        scale: 0.9;
    }
    .topclick .btn {
        width: 220px;
        font-size: 18px;
    }
    .topclick .btn {
        display: none;
    }
    .header-buttons .btn {
        width: 300px;
    }
    .caps4 {
        right: 220px;
    }
    .bignav {
        
    }
    .bignav__item {
        
    }
    .top-timer-data {
        max-width: 100%;
        width: 100%;
        margin: 20px auto 0;
        left: 0;
    }
    .composition__tlt1, .composition__tlt2, .composition__tlt3 {
        font-size: 80px;
    }
    .composition__banka {
        top: -91px;
    }
    .features__text {
 
        font-size: 17px;
 
    }
    .features__item {
        height: 160px;
        padding-left: 130px;
    }
    .block2 {
        background-size: contain;
    }
    .block2 h2:before {
        top: -150px;
    }
    .redtext {
        left: 104px;
        top: -194px;
    }
    .block2 h2 {
        font-size: 75px;
    }
    .bac1,
    .bac2,
    .bac3 {
        
    }
    .youknow__left {
        width: 59%;
    }
    .youknow__right {
        width: 41%;
    }
    .bac3 {
        top: 420px;
        left: -55px;
    }
    .bac2 {
        top: 204px;
        right: -4px;
    }
    .bac1 {
        top: 26px;
        left: -39px;
    }
    .willget__text {
        font-size: 28px;
    }
    .concentrat {
        margin: -27px 0px 0px 226px;
    }
    .priz-subtitle {
        font-size: 28px;
        margin: 0px 0px 40px 313px;
    }
    .slider-body {
        width: 855px;
    }
    .slider__item {
        margin: 0 auto;
    }
    .spikers > div:nth-child(odd) {
        padding-left: inherit;
    }
    .spikers__pair {
        column-gap: 2em;
    }
    .spikers {
        row-gap: 3em;
    }
    .spikers__item {
        gap: 1em;
        width: 478px;
    }
    .spikername {
        font-size: 36px;
    }
    .spikerabout {
        font-size: 18px;
    }
    .block6 h2 {
        font-size: 88px;
    }
    .footergrid {
        grid-template-columns: 200px auto auto;
        grid-template-rows: auto auto auto;
        row-gap: 3em;
        column-gap: 1.5em;
    }
    .foot-nav {
        grid-column: 1 / 2;
        grid-row: 2 / 3;
        flex-direction: column;
    }
    .footclick {
        grid-column: 2 / 3;
        grid-row: 3 /4;
        width: 780px;
        flex-wrap: nowrap;
        align-items: center;
    }
    .footclick .btn {
        width: 300px;
    }
    .footperson {
        gap: 1em;
    }
    .footperson__ava {
        width: 120px;
    }
    .footperson__name {
        font-size: 32px;
    }
    .footperson__contact {
        font-size: 18px;
    }
    .presenters-title {
        font-size: 78px;
    }
    .presenters__name {
        font-size: 36px;
    }
    .presenters:before {
        display: none;
    }
    .twocapsuls {
        bottom: -56px;
        right: 31px;
    }


}


@media screen and (max-width: 1023px) {
    .caps0,
    .topclick,
    .top-data__text,
    .top-timer__text span,
    .caps5,
    .caps6,
    .twocapsuls {
        display: none;
    }
    .topline:after {
        width: 50px;
        height: 30px;
        filter: blur(1em);
        bottom: -8px;
        left: 2px;
    }
    .topline {
        margin-bottom: 20px ;
    }
    .burger {
        display: block;
    }
    .logo {
        width: 88px;
    }
    .topline .share__item {
        width: 31px;
        height: 31px;
        margin: 0 -2px;
    }
    .topline .share__item img {
        scale: 0.6;
    }
    .header-cont {
        padding: 20px 0 0;
    }
    .top-timer-data {
        margin: 0;
        left: inherit;
    }
    .top-data__data, .top-timer__timer {
        font-size: 15px;
    }
    .top-timer__text {
        font-size: 12px;
        text-align: left;
    }
    .top-timer-data {
        display: flex;
        flex-direction: row;
        flex-wrap: nowrap;
        justify-content: space-between;
        align-items: baseline;
        align-content: stretch;
        text-align: right;
    }
    .top-timer-data > div {
        width: 50%;
        flex-shrink: 0;
    }
    .composition {
        height: auto;
    }
    .composition__tlt1, .composition__tlt2, .composition__tlt3 {
        font-size: 31px;
    }
    .composition__banka {
        top: -36px;
        width: 150px;
        margin-bottom: -20px;
    }
    .composition__subtitle {
        top: inherit;
        font-size: 14px;
        line-height: 1.5em;
        margin-bottom: 10px;
    }
    .header-cont:after {
        width: 420px;
        height: 200px;
        filter: blur(5em);
        bottom: 60%;
    }
    .header-buttons {
        flex-direction: column;
        top: inherit;
        gap: 0.5em;
    }
    .btn,
    .block2 .btn {
        width: 100%;
        font-size: 16px;
        height: 45px;
        line-height: 45px;
    }
    .caps1 {
        top: -10px;
        left: -33px;
        width: 80px;
        display: block;
    }
    .caps3 {
        top: 148px;
        left: -13px;
        z-index: -1;
        width: 180px;
    }
    .caps2 {
        top: 187px;
        right: -38px;
        z-index: 1;
        width: 125px;
        display: block;
    }
    .caps4 {
        right: inherit;
        left: 19px;
        bottom: -68px;
        width: 120px;
        transform: rotate(50deg);
    }
    .block1 {
        padding-top: 100px;
    }
    .features {
        flex-direction: column;
        align-items: stretch;
        gap: 0.5em;
    }
    .features__item {
        height: 103px;
        width: 260px;
        padding-left: 95px;
    }
    .features__text {
        font-size: 16px;
    }
    .features > div:nth-child(2) {
        margin-left: 100px;
    }
    .redtext {
        display: none;
    }
    .stetoskop {
        display: block;
        position: absolute;
        right: -133px;
        top: -144px;
        z-index: 2;
    }
    .block2 {
        background: none;
        padding: 30px 0 0;
    }
    .online_mob {
        display: block;
        margin: 0 auto 23px;
        max-width: 450px;
        width: 100%;
        z-index: 2;
        position: relative;
    }
    .redtext {
        font-size: 5px;
        left: 69px;
        top: -38px;
    }
    .block2 h2:before {
        width: 87px;
        top: -33px;
        left: -33px;
    }
    .block2 h2 {
        font-size: 32px;
        margin-bottom: 40px;
    }
    .block2__capsula {
        filter: blur(0.2em);
        width: 80px;
        top: 74px;
        left: 130px;
    }
    .youknow {
        flex-direction: column;
        gap: 1em;
        margin-bottom: 20px;
    }
    .youknow > div {
        width: 100%;
    }
    .youknow__title {
        font-size: 32px;
        margin-bottom: 20px;
    }
    .youknow-bullets {
        gap: 1em;
    }
    .youknow-bullets__item-img {
        width: 43px;
        height: 18px;
        flex-shrink: 0;
    }
    .youknow-bullets__item-txt {
        font-size: 16px;
    }
    .youknow__right > img {
        display: block;
        position: inherit;
        top: inherit;
        left: inherit;
        right: inherit;
        width: 100%;
        margin: 0 auto -10px;
        transform: none;
    }
    .place {
        font-size: 14px;
        padding: 7px 0 0;
    }
    .block2 .wrap:before {
        width: 550px;
        height: 240px;
        left: 58%;
        top: 25%;
        transform: translateX(-50%) translateY(-50%) rotate(-66deg);
        filter: blur(5.5em);
    }
    .block3 {
        padding: 30px 0 0px;
    }
    .block3 h2 {
        font-size: 32px;
        margin-bottom: 20px;
    }
    .willget {
        flex-direction: column;
        gap: 1em;
    }
    .willget__cont {
        width: 100%;
        gap: 1em;
    }
    .willget__text {
        font-size: 16px;
    }
    .willget__img {
        width: 43px;
        height: 18px;
        flex-shrink: 0;
    }
    .concentrat {
        margin: -20px auto 0;
        transform: none;
    }
    .block3 .wrap:before {
        width: 550px;
        height: 240px;
        left: 52%;
        top: 56%;
        transform: translateX(-50%) translateY(-50%) rotate(-103deg);
        filter: blur(5.5em);
    }
    .prizes-title {
        margin: 0 0 10px 0;
        width: 264px;
    }
    .priz-subtitle {
        font-size: 14px;
        margin: 0px 0px 40px 29px;
        width: 266px;
    }
    .btnc {
        width: 36px;
        height: 36px;
    }
    #prev.btnc {
        background: url(../img/arrow-left.svg) no-repeat 12px center / 172%;
    }
    #next.btnc {
        background: url(../img/arrow-right.svg) no-repeat 12px center / 172%;
    }
    #prev.btnc:hover,
    #next.btnc:hover {
        background-position: -33px center;
    }
    .slider-left {
        width: 40px;
    }
    .slider-body {
        width: 290px;
    }
    .block4 {
        padding: 20px 0 0px;
    }
    .block4 .wrap:before {
        display: none;
    }
    .slider__item {
        width: 250px;
        height: 250px;
        margin: 0 auto;
    }
    .spikers > div:not(:first-child) {
        display: none;
    }
    .spikers {
        margin-bottom: 30px;
    }
    .spikers-title {
        width: 236px;
    }
    .spikers > div:nth-child(odd) {
        padding-left: 0;
    }
    .spikerava {
        width: 112px;
        height: 112px;
    }
    .spikername {
        font-size: 28px;
    }
    .spikerabout {
        font-size: 12px;
    }
    .spikers,
    .spikers__pair {
        row-gap: 1.5em;
    }
    .spikername:after {
        width: 41px;
        height: 95px;
        left: -16px;
        filter: blur(0.8em);
    }
    .block5 .btn {
        display: block;
    }
    .block6 {
        padding: 0 0 40px;
    }
    .partners {
        gap: 1em;
        margin-bottom: 40px;
    }
    .block6 h2 {
        font-size: 32px;
        margin-bottom: 40px;
    }
    .block6 h2:before,
    .footer__capsula,
    .block5 .wrap:before,
    .reg-caps1,
    .thank-caps1,
    .thank-caps2,
    .thank-caps3 {
        display: none;
    }
    .block6 .btn {
        font-size: 16px;
        text-transform: uppercase;
    }
    .block6 .wrap:before {
        width: 515px;
        height: 292px;
        left: 44%;
        bottom: -34%;
        transform: translateX(-50%) translateY(-50%) rotate(-63deg);
        filter: blur(5em);
    }  
    .footer {
        background: var(--sky-color);
        padding: 40px 0 50px;
    }
    .footergrid {
        grid-template-columns: 1fr;
        grid-template-rows: auto auto auto auto;
        row-gap: 2em;
        column-gap: 0;
    }
    .contact-title {
        grid-column: 1 / 2;
        grid-row: 1 / 2;
        width: 263px;
    }
    .footperson {
        flex-direction: column;
        gap: 2em;
        grid-column: 1 / 2;
        grid-row: 2 / 3;
    }
    .footperson__item {
        width: 100%;
    }
    .footperson__ava {
        width: 100px;
    }
    .footperson__role,
    .footperson__contact {
        font-size: 14px;
    }
    .footperson__name {
        font-size: 32px;    
        margin: 8px 0 10px -46px;
    }

    .foot-nav {
        grid-column: 1 / 2;
        grid-row: 3 / 4;
        gap: 1em 3em;
    }
    .foot-nav__item {
        width: auto;
    }
    .footclick {
        width: 100%;
        grid-column: 1 / 2;
        grid-row: 4 / 5;
        flex-wrap: wrap;
    }
    .footclick .btn {
        width: 100%;
    }
    .footclick__logo {
        width: 145px;
    }
    .footclick:after {
        width: 89px;
        height: 53px;
        top: 47px;
        filter: blur(2em);
    }
    .footclick__data {
        font-size: 16px;
    }
    .foot-nav {
        flex-direction: row;
    }
    .header-registration,
    .header-thanks {
        padding: 70px 0 70px 0px;
    }
    .header-registration h2,
    .header-thanks h2 {
        font-size: 32px;
    }
    .mainform-body {
        gap: 2em;
    }
    .mainform-body > div {
        width: 100%;
    }
    .mainform-body__cancel {
        display: block;
        margin:  0 auto;
        text-align: center;
        font-size: 16px;
        height: 35px;
        line-height: 35px;
    }
    .header-registration:before,
    .header-thanks:before {
        width: 571px;
        height: 340px;
        bottom: 5%;
        left: 50%;
        transform: translateX(-50%) translateY(50%) rotate(-65deg);
        filter: blur(8em);
    }
    .thanks-subtitle {
        font-size: 18px;
    }
    .gochat {
        flex-direction: column;
    }
    .gochat__left {
        font-size: 14px;
        line-height: 1.3em;
    }
    .gochat__right {
        width: 100%;
    }
    .block45 {
        padding: 70px 0 76px;
    }
    .block45 .wrap {
        padding: 0;
    }
    .slider-count {
        font-size: 24px;
    }
    .presenters__name {
        font-size: 28px;
    }
    .presenters__about {
        font-size: 12px;
    }
    .presenters__name:after {
        width: 41px;
        height: 95px;
        left: -16px;
        filter: blur(0.8em);
    }
    .presenters-title {
        font-size: 32px;
        top: -18px;
        margin: 0 0 10px 0;
    }
    .presenters-title span {
        margin-left: 0;
    }
    .presenters {
        border-radius: 25px;
        padding: 0 10px 40px;
    }
    .presenters__box {
        flex-direction: column;
        gap: 2em;
    }
    .presenters__item {
        grid-template-columns: 110px auto;
        width: 100%;
    }
    .bigcapsula {
        width: 260px;
    }
 


}







